<div class="skill__progress_item">
  <span class="d-inline-block text-dark"> {{ .Get "title" }} </span>
  <div class="progress-value float-right"><span>{{ .Get "percent" }}</span>%</div>
  <div class="progress">
      <div class="progress-bar" style="width:{{ .Get "percent" }}%;" aria-valuemin="0"
          aria-valuemax="{{ .Get "percent" }}"></div>
  </div>
</div>
